# abstract Context3DVertexBufferFormat(Null<Int>)

#### package openfl.display3D

####

Available on all platforms

### Variables

###

`inline read onlyBYTES_4:Context3DVertexBufferFormat = 0`

###

`inline read onlyFLOAT_1:Context3DVertexBufferFormat = 1`

###

`inline read onlyFLOAT_2:Context3DVertexBufferFormat = 2`

###

`inline read onlyFLOAT_3:Context3DVertexBufferFormat = 3`

###

`inline read onlyFLOAT_4:Context3DVertexBufferFormat = 4`